.maindiv{
    text-align: center;
    margin-top: 10%;
    padding:50px;
    border:1px solid #e6e6e6;
    box-shadow:0px 3px 6px #f8f8f8;
}

input[type=text]{
    width: 20%;
    margin-bottom: 20px;
}

input[type=button]{
    width: 100px;
    padding: 10px;
    background: darkcyan;
    color: white;
    border: none;
    border-radius: 15px;
}

label{
    margin-right:20px;
}